/*
 Theme Name:   Brewery Child
 Theme URI:    http://brewery.themerex.net/
 Description:  Brewery Child Theme
 Author:       ThemeREX
 Author URI:   https://themerex.net/
 Template:     brewery
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         flexible-header, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, full-width-template, microformats, post-formats, theme-options, threaded-comments, translation-ready
 Text Domain:  brewery-child
*/

@font-face{
    font-family: "MrEavesXLModOT-Reg";
    src: url("fonts/MrEavesXLModOT-Reg/7a2ee02a7926e4160b764f2469ae8507.eot");
    src: url("fonts/MrEavesXLModOT-Reg/7a2ee02a7926e4160b764f2469ae8507.eot?#iefix")format("embedded-opentype"),
        url("fonts/MrEavesXLModOT-Reg/7a2ee02a7926e4160b764f2469ae8507.woff")format("woff"),
        url("fonts/MrEavesXLModOT-Reg/7a2ee02a7926e4160b764f2469ae8507.woff2")format("woff2"),
        url("fonts/MrEavesXLModOT-Reg/7a2ee02a7926e4160b764f2469ae8507.ttf")format("truetype"),
        url("fonts/MrEavesXLModOT-Reg/7a2ee02a7926e4160b764f2469ae8507.svg#MrEavesXLModOT-Reg")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}
@font-face{
    font-family: "MrEavesXLModOT-Bold";
    src: url("fonts/MrEavesXLModOT-Bold/55730af0e8c910cc0c1e03d4b2785dfe.eot");
    src: url("fonts/MrEavesXLModOT-Bold/55730af0e8c910cc0c1e03d4b2785dfe.eot?#iefix")format("embedded-opentype"),
        url("fonts/MrEavesXLModOT-Bold/55730af0e8c910cc0c1e03d4b2785dfe.woff")format("woff"),
        url("fonts/MrEavesXLModOT-Bold/55730af0e8c910cc0c1e03d4b2785dfe.woff2")format("woff2"),
        url("fonts/MrEavesXLModOT-Bold/55730af0e8c910cc0c1e03d4b2785dfe.ttf")format("truetype"),
        url("fonts/MrEavesXLModOT-Bold/55730af0e8c910cc0c1e03d4b2785dfe.svg#MrEavesXLModOT-Bold")format("svg");
    font-weight:normal;
    font-style:normal;
    font-display:swap;
}
body {
	font-family: "MrEavesXLModOT-Reg" !important;
}
h1, h2, h3, h4, h5, h6 {
	font-family: "MrEavesXLModOT-Bold" !important;
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	font-weight: 700 !important;
}